nix3-key(1)

    Warning
    This program is experimental and its interface is subject to change.

Name
nix key - generate and convert Nix signing keys

Synopsis
nix key [option…] subcommand

where subcommand is one of the following:

•   nix key convert-secret-to-public - generate a public key for verifying store paths from a secret key read from standard input

•   nix key generate-secret - generate a secret key for signing store paths